<?php get_header(); ?>

<div id="content" class="narrowcolumn">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="navigation">
<div class="alignleft"><?php next_post('&laquo; % ','','yes') ?></div>
<div class="alignright"><?php previous_post('% &raquo;','','yes') ?></div>
</div>

<div class="post">
<div class="post_bg">
<h2 id="post-<?php the_ID(); ?>"><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a>&nbsp;&nbsp;<span class="counter"><?php  edit_post_link('编辑','',''); ?></span></h2>
<small class="cat">归类于：<?php the_category('、') ?><br />发表于：<?php the_time('Y-m-d' ); ?>, <?php the_date('G:i' ); ?> | 最后更新：<?php last_modified('Y-m-d'); ?>, <?php last_modified('G:i'); ?></small>
</div>

<div class="entrytext">
<?php the_content('<p class="serif">继续阅读 &raquo;</p>'); ?>
<?php link_pages('<p><strong>页面：</strong> ', '</p>', 'number'); ?>
<p class="postmetadata alter">
<?php comments_rss_link('评论 <acronym title="Really Simple Syndication">RSS</acronym>'); ?> -
<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// 评论、引用通告都开启 ?>
<a href="<?php trackback_url(display); ?>">引用通告 <acronym title="Uniform Resource Identifier">URI</acronym></a>
<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// 只有引用通告开启 ?>回复功能已关闭，但可以从您的网站上使用 <a href="<?php trackback_url(display); ?> ">引用通告</a> 通知该文章。
<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// 只有评论开启 ?>引用通告已被禁止，但您可以对文章进行回复
<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// 评论、引用通告都关闭 ?>评论及引用通告功能未开启
<?php } ?>
</p>
</div>

</div>

<?php comments_template(); ?>
<?php endwhile; else: ?>
<p class="padding"><?php _e('未找到匹配的结果。'); ?></p>
<?php endif; ?>
</div>

<?php get_footer(); ?>
