<?php
/*
Template Name: 可评论页面
*/
?>
<?php get_header(); ?>

<div id="content" class="narrowcolumn">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<div class="entrytext">
<h2><?php the_title(); ?></h2>
</div>

<div class="entrytext">
<?php the_content('<p class="serif">继续阅读 &raquo;</p>'); ?>
<?php link_pages('<p><strong>页面：</strong> ', '</p>', 'number'); ?>
<p class="postmetadata alter">
<?php comments_rss_link('评论 <acronym title="Really Simple Syndication">RSS</acronym>'); ?> -
<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// 评论、引用通告都开启 ?>
<a href="<?php trackback_url(display); ?>">引用通告 <acronym title="Uniform Resource Identifier">URI</acronym></a>
<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// 只有引用通告开启 ?>回复功能已关闭，但可以从您的网站上使用 <a href="<?php trackback_url(display); ?> ">引用通告</a> 通知该文章。
<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// 只有评论开启 ?>引用通告已被禁止，但您可以对文章进行回复
<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// 评论、引用通告都关闭 ?>评论及引用通告功能未开启
<?php } ?>
</p>
</div>

<?php comments_template(); ?>
<?php endwhile; endif; ?>
</div>

<?php get_footer(); ?>
